body {
	font-family:Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	background: #01557c;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
p {
	line-height: normal;
	margin: 10px 0px;
	padding: 0px;
	text-align: justify;
}
a {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #ff7500;
	text-decoration: none;
}
.belsocim {
	color: #ff7500;
	font-weight: bold;
}
ul li {
	padding: 5px 0px 5px 0px;
}
ul li a{
	color: #000000;
	font-weight: bold;
}
ul li a:hover{
	color: #ff7500;
	font-weight: bold;
}
div.menufooter ul {
	list-style: none;
	margin: 0px 0px 0px 265px;
	padding: 0px 0px 0px 0px;
}
#content {
	text-align: justify;
	padding: 0px 15px;
}
#title {
	font-size: 24px;
	padding: 18px 0px 20px 45px;
	height: 10px;
	color: #777777;
	font-weight: bold;
	display:block;
}
#title_elso {
	font-size: 14px;
	padding: 0px 0px 3px 0px;
	margin: 0px;
	color: #ffffff;
	font-weight: bold;
}
div.menufooter ul li {
	display: inline;
	float: left;
	margin: 0px 42px 0px 0px;
	padding: 0px 0px 0px 0px;
}
div.menufooter ul li a {
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
div.menufooter ul li a:hover {
	color: #ffffff;
}


.input{
  font-family: tahoma;
  font-size: 8pt;
  margin: 0;
  padding: 2px 0 0 2px;
  width: 150px;
  height: 16px;
  border: 1px #777 solid;
}

.areainput{
  font-family: tahoma;
  font-size: 8pt;
  margin: 0;
  padding: 2px 0 0 2px;
  border: 1px #777 solid;
}

.button{
  font-family: tahoma;
  font-size: 8pt;
  font-weight: bold;
  color: #FFF;
  margin: 0;
  padding: 0 0 1px 1px;
  width: 60px;
  height: 17px;
  background-color: #FFB03F;
  border: 1px #777 solid;
}